body{
    background-color: #f0f0f0;
}
*{
    font-family: sans-serif;
}
.header__search{
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(-80px);
    gap: 5px;
}
.header__search-input{
    width: 30%;
    background: white;
    height: 25px;
    border: none;
    border-radius: 5px;
    font-family: sans-serif;
    font-size: 17px;
    border: 1px solid grey;
}
.header__search-input::placeholder{
    color: black;
    font-size: 16px;
}
.header__search-input:focus{
    color: black;
    outline: none;
}
.header__button{
    border-radius: 5px;
    cursor: pointer;
    background: #6ad5df;
    color: white;
    font-size: 16px;
    height: 29px;
    border-left-style: none;
    border: none;
}
.dark-mode{
    background-color:  #c1c1c1; 
    outline: none;
    border: none;
    width: 11%;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    color: white;
    cursor: pointer;
    font-size: 15px;
    font-family: sans-serif;
    float: right;
}
.catalog{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.catalog__product{
    width: 19%;
    background-color: white;
    border-radius: 5px; 
    margin: 0.6%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    border: 2px solid skyblue;
}
.catalog__photo{
    width: 100%;
    height: 170px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.catalog__photo img{
    max-width: 100%;
    max-height: 100%;
}
.catalog__name{
    font-size: 14px;
    margin: 0 auto;
}
.catalog__price{
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: skyblue;
    height: 40px;
    border-top: 2px solid white;
}
.sidebar{
    height: 100%; 
    width: 3.6%; 
    position: fixed; 
    z-index: 1; 
    display: flex;
    top: 0; 
    left: 0;
    background-color: white;
    overflow-x: hidden; 
    padding-top: 20px;
    flex-direction: row;
}
.sidebar img{
    display: flex;
    flex-direction: column;
    padding: 13.5px;
    align-items: flex-start;
    justify-content: flex-start;
    cursor: pointer;
    width: 27px;
    margin-top: 45px;
}
.sidenav{
    height: 100%; 
    width: 17%; 
    position: fixed; 
    z-index: 1; 
    left: 55px;
    top: 0;
    display: flex;
    background-color: #ecedf5;
    overflow-x: hidden; 
}
select{
    background-color: #7a82a1;
    width: 130%;
    height: 20px;
    opacity: 70%;
    display: flex;
    align-items: center;
    color: white;
    font-size: 16px;
    font-family: 'Roboto Mono', monospace;
    justify-content: center;
    font-weight: 700;
    border: none;
    height: 55px;
}
select:focus{
    border: none;
    outline: none;
}
option{
    font-family: sans-serif;
    color: white;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}
